html{
	overflow-x: hidden;
}
body {
	margin:0px;
}

.col-lg-8 h6 {
	overflow:hidden;
}

td a.w3 {
	color: white;
    text-decoration: none;
    letter-spacing: 0.01em;
    font-size: 0.85em;
}


div.main {
	width:95%;
	margin: 0 auto;
}

div.main-row{
	    padding-top: 0.2%;
}
div.main-row form{
	    width: 30em;
    float: left;
    padding-top: 0.5%;
}
div.logo a img {
	 
    float: right;
}

form.searchForm , form.searchForm2{
	display: inline-table;
	
}
.nav-tabs>li{
	float:right !important;
}
ul.nav_tabs{
	background-color:purple !Important;
}
.nav>li>a{
	padding: 3px 15px !important;
}
a.text-white:active, a.text-white:hover,a.text-white:link,a.text-white:visited{
	color:#fff !important;
	text-decoration:none;
}
.fmenu ul li{
	display:inline;
	padding : 0 5px;
}
.fmenu .copyright{
	/* padding:0 10px; */
	font-size:10px;
	 float:left; 
}
.fmenu nav a{
	font-size:11px;
}
.fmenu nav{
	float:center;
}

img{
	object-fit: cover;
}


section.fmenu.flex-container{
    margin-right: auto;
    width: 90%;
    
}

div.resultrow {
	
	margin-top: 1.0%;
    padding-bottom: 0.5%;
    background-color: rgba(0,155,155,0.02);
    border-bottom: 1px solid lightgray;
}
h4.mainArticleTitle a, div.col-lg-10 > h4 > a {
	overflow-wrap : break-word;
}


footer{
	padding-top:50px;
	clear:both;
}




ul#nav {
    list-style-type: none;
    margin: 0;
	float:right;
    padding: 0;
    overflow: hidden;
    background-color: #333;
	width:100%;
	height:40px;
}

ul#nav li {
    float: right;
	    width: 11%;
}

ul#nav li a {
    display: block;
    color: white;
    text-align: center;
    padding: 1em;
    text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
ui#nav li a:hover {
    background-color: #111;
	color:white!important;

		}
ul#nav li:hover {
    background-color: rgba(112,112,112,0.5);
	}
		
		
		
		
	@media only screen and (max-width: 480px) {
		
		body{
			
		}
		
		ul#nav li {
			width: 19%;
		}





		div.main-row form {
    /* width: 23em; */
        width: 100%;

}
div.col-lg-2 {
	
	    display: flex;
    padding-bottom: 10px;
	
}
h6 a{font-size: 1.2em;}

div.col-lg-10 p {
	float: left;
    width: 66%;
}

table.headsecdiv{
	width:95%!important;
}
 
td.mobilesecondline {
	clear:both;
}

div.col-lg-2 h6 {
	margin-right: 20px;
}


	
	}
	